#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 Unixutils
version:              1.54.2
visibility:           public
id:                   Unixutils-1.54.2-FOpgWVBhi9LLmKHbhnIZco
key:                  Unixutils-1.54.2-FOpgWVBhi9LLmKHbhnIZco
license:              BSD-3-Clause
maintainer:           jeremy@n-heptane.com
author:               Jeremy Shaw, David Fox
homepage:             https://github.com/seereason/haskell-unixutils.git
synopsis:
    A crude interface between Haskell and Unix-like operating systems

description:
    A collection of useful and mildly useful functions that you might
    expect to find in System.* which a heavy bias towards Unix-type operating systems.

category:             System
abi:                  278643d85b9fcd5c5a64cf8a923d7a2e
exposed:              True
exposed-modules:
    System.Unix.Chroot System.Unix.Crypt System.Unix.Directory
    System.Unix.FilePath System.Unix.Files System.Unix.KillByCwd
    System.Unix.Misc System.Unix.Mount System.Unix.SpecialDevice

import-dirs:          /usr/lib/ghc-9.0.2/site-local/Unixutils-1.54.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/Unixutils-1.54.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/Unixutils-1.54.2
hs-libraries:         HSUnixutils-1.54.2-FOpgWVBhi9LLmKHbhnIZco
extra-libraries:      crypt
depends:
    base-4.15.1.0 bytestring-0.10.12.1 directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1 mtl-2.2.2 process-1.6.13.2
    process-extras-0.7.4-766MgsoJm1OD6FFopEryPs
    pureMD5-2.1.4-3agKXHxhmvV8zJpppmb9ox
    regex-tdfa-1.3.1.2-R4cqD1ONIjB4g0AHXP2H5 unix-2.7.2.2
    zlib-0.6.2.3-LtqO1hBG8XNF4PpuV4nKUe

haddock-interfaces:   /usr/share/doc/haskell-unixutils/html/Unixutils.haddock
haddock-html:         /usr/share/doc/haskell-unixutils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

